*,
::after,
::before {
  box-sizing: border-box;
}

main {
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: rgb(0, 0, 51);
}

:root {
  --primary: linear-gradient(127.25deg, #e9edf0 16.85%, #ffffff 90.06%);
  --primaryColor: #ff3366;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  color: rgb(78, 74, 64);
  font-size: 1.6rem;
  margin: 0px;
  padding: 0px;
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Ubuntu, sans-serif;
  line-height: 1.2;
  margin: 1rem 0px;
  color: rgb(255, 255, 255);
  font-weight: 600;
  letter-spacing: -1px;
}

h1 {
  font-size: 5rem;
}

h2 {
  font-size: 4.8rem;
}

h3 {
  font-size: 3rem;
}

h4 {
  font-size: 2.4rem;
}

h5 {
  font-size: 3rem;
}

h6 {
  font-size: 1.8rem;
}

p {
  line-height: 1.5;
  color: rgb(255, 255, 255);
  font-family: "Open Sans", sans-serif;
}

a {
  text-decoration: none;
  color: rgb(0, 0, 0);
}

img {
  vertical-align: middle;
}

section {
  padding: 10rem 0px;
}

.margin-vertical {
  margin: 20px 0px;
}

.margin-horizantal {
  margin: 0px 20px;
}

.padding-vertical {
  margin: 20px 0px;
}

.padding-horizantal {
  margin: 0px 20px;
}

.grid {
  display: grid;
}

.grid-col90 {
  grid-template: auto / 5fr 90fr 5fr;
}

.grid-col80 {
  grid-template: auto / 10fr 80fr 10fr;
}

.grid-col70 {
  grid-template: auto / 15fr 70fr 15fr;
}

.block__inner {
  grid-column: 2 / 3;
}

.block1x2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5rem;
}

.block1x2 .left,
.block1x2 .right {
  width: 50%;
}

.block1x3 {
  grid-template: auto / repeat(3, 1fr);
}

.block1x4 {
  grid-template: auto / repeat(4, 1fr);
}

.flex {
  display: flex;
}

.flex_between {
  justify-content: space-between;
}

.flex_around {
  justify-content: space-around;
}

.flex_center {
  justify-content: center;
}

.flex_justify_center {
  justify-content: center;
}

.flex_align_center {
  align-items: center;
}

.list {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.list__item {
  line-height: 1.5;
}

.list-inline {
  display: flex;
}

.list-inline .list__item {
  font-weight: 600;
  text-transform: uppercase;
}

.btn {
  display: inline-block;
  font-family: Ubuntu, sans-serif;
  padding: 1.1rem 2.6rem;
  font-weight: bold;
  border-radius: 30px;
  font-size: 1.6rem;
  white-space: nowrap;
  text-transform: capitalize;
  text-align: center;
  cursor: pointer;
}

.btn-primary {
  color: rgb(255, 255, 255);
  box-shadow: rgb(3, 3, 28) 10px 10px 15px, rgb(54, 54, 161) -5px -5px 15px;
  background: rgb(14, 14, 85);
  /* background: linear-gradient(105.89deg, #000033 47.28%, #090952 90.06%); */
}

.btn-primary:hover {
  color: rgb(255, 255, 255);
  box-shadow: rgb(7, 7, 11) 10px 10px 15px inset,
    rgb(21, 21, 91) -5px -5px 15px inset;
}

.btn-secondary {
  background: rgb(255, 51, 102);
  color: rgb(255, 255, 255);
  box-shadow: rgb(28 4 10) 10px 10px 15px, rgb(191 46 82) -10px -10px 15px;
}

.btn-secondary:hover {
  box-shadow: rgb(28 4 10) 5px 8px 15px inset,
    rgb(191 46 82) -10px 10px 15px inset;
}

.btn-main {
  padding: 0.7rem 2.5rem;
  background-color: rgb(255, 51, 102);

  border: 2px solid transparent;
  box-shadow: none;
  cursor: pointer;
}

.border {
  border: 1px solid rgb(0, 0, 0);
}

.inner_heading {
  text-align: center;
  padding: 0px 0px 10rem;
  margin: 0px;
}

.inner_heading h3 {
  color: rgb(255, 255, 255);
  font-size: 4rem;
  padding: 0px;
  margin: 0px;
}

.inner_heading p {
  padding: 0px;
  margin: 0px;
}

.header {
  padding: 20px 0px;
  background-color: rgb(0, 0, 51);
  z-index: 9999;
  box-shadow: rgb(255, 51, 102) 0rem 0.1rem 0px;

  transition: all 0.4s ease 0s;
}

.header.fixed {
  padding: 5px;
  position: fixed;
  top: 0px;
  width: 100%;
}

.header .header_logo {
  width: 15%;
}

.header .header_logo img {
  width: 100%;
}

.header ul li {
  padding: 10px 15px;
  transition: all 0.3s ease-in 0s;
  border-bottom: 1px solid transparent;
}

.header .header_nav a {
  transition: all 0.8s ease 0s;
  font-size: 1.6rem;
  text-transform: capitalize;
  font-weight: 400;
  color: rgb(255, 255, 255);
}

.header_bottom_icon::after {
  content: "";
  position: relative;
  top: 0px;
  right: -4px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: rgb(255, 255, 255);
}

.header .header_nav ul li:hover>a {
  color: rgb(255, 51, 102);
}

.header .header_nav ul li ul {
  position: absolute;
  visibility: hidden;
  top: 75px;
  width: 200px;
  border-radius: 10px;
  transition: all 0.2s ease-in-out 0s;
  transform: scaleY(0);
  transform-origin: center top;
  background-color: rgb(0, 0, 51);
  box-shadow: rgb(3 3 28) 10px 10px 15px, rgb(54 54 161) -5px -5px 15px;
  z-index: 99;
  overflow: hidden;
}

.header .header_nav ul li ul li {
  position: relative;
  padding: 2px 20px;
  margin: 10px;
  border-radius: 10px;
  font-weight: 800;
  transition: none 0s ease 0s;
}

.header .header_nav ul li ul li:hover {
  background-color: rgb(255, 51, 102);
  box-shadow: rgb(28 4 10) 5px 5px 15px inset,
    rgb(191 46 82) -10px -10px 15px inset;
}

.header .header_nav ul li ul li a {
  font-size: 1.8rem;
  color: rgb(255, 255, 255);
  transition: none 0s ease 0s;
}

.header .header_nav ul li ul li:hover a {
  color: rgb(255, 255, 255) !important;
}

.header .header_nav ul li:hover>ul {
  transform: scaleY(1);
  visibility: visible;
}

.banner {
  min-height: 100vh;
  position: relative;
  padding: 20px 0;
}

.banner .block1x2 {
  gap: 2rem;
}

.banner::before {
  content: "";
  background: url("../webImages/6.png") 0% 0% / 100% no-repeat scroll rgba(0, 0, 0, 0);
  position: absolute;
  top: 100px;
  left: -22px;
  width: 391px;
  height: 500px;
  z-index: 0;
  opacity: 0.4;
}

.banner::after {
  content: "";
  background: url("../webImages/banner/2.svg") 0% 0% / 100% no-repeat scroll rgba(0, 0, 0, 0);
  position: absolute;
  top: 30px;
  left: -107px;
  width: 599px;
  height: 599px;
  z-index: 0;
  opacity: 0.4;
  animation: 15s ease 0s infinite normal none running rotation;
}

.banner .box {
  position: relative;
  padding: 40px 0;
  overflow: hidden;
}

.banner .right .box .five {
  position: relative;
  object-fit: cover;
  margin: 0 auto;
  width: 42rem;
  padding: 100;
}

.banner .right .box .five>img {
  animation: 3s ease 0s forwards img5;
  transition: all .3s;
  z-index: 8;
}

.banner .right .box .one {
  position: absolute;
  top: -30px;
  left: 48%;
  z-index: 10;
  animation: 0.3s ease infinite img1;
}

.banner .right .box img {
  width: 80%;
}

.banner .right .box .two {
  position: absolute;
  top: 258px;
  left: 30%;
  z-index: 10;
  animation: 0.5s ease 2s forwards img2;
  visibility: hidden;
}

.banner .right .box .three {
  position: absolute;
  animation: 0.8s ease 2s forwards img3;
  visibility: hidden;
  z-index: 10;
  top: -4%;
  right: 10;
  left: 6%;
}

.banner .right .box .four {
  position: absolute;
  animation: 0.5s ease 2s forwards img4;
  visibility: hidden;
  z-index: 10;
  top: 73px;
  left: 27%;
}

.banner .right .box .six {
  position: absolute;
  top: 408px;
  left: -3%;
  z-index: 10;
  visibility: hidden;
  animation: 1s ease 2s forwards img6;
}

.banner .right .box .six img {
  width: 80%;
}

.banner .right .box .seven {
  position: absolute;
  visibility: hidden;
  animation: 1s ease 2s forwards img7;
  z-index: 10;
  top: 51px;
  right: 6%;
}

.banner .right .box .eight {
  position: absolute;
  top: 182px;
  left: -11%;
  visibility: hidden;
  z-index: 1;
  animation: 5s ease 2s infinite alternate img8;
}

.banner .right .box .eight img {
  width: 100%;
}

.banner .right .box .nine {
  position: absolute;
  top: 240px;
  right: 4%;
  visibility: hidden;
  z-index: 1;
  animation: 5s ease 2s infinite alternate img8;
}

.banner .right .box .nine img {
  width: 100%;
}

.banner .left {
  position: relative;
  z-index: 99;
}

.banner .banner-txt h1,
.banner .banner-txt p {
  color: rgb(255, 255, 255);
}

.banner .left .banner-btn a {
  margin: 10px 20px 0px 0px;
}

.p {
  color: rgb(122, 122, 122);
  font-size: 1.8rem;
  line-height: 1.7em;
}

.head3 {
  color: rgb(45, 2, 55);
  font-size: 4.5rem;
  line-height: 1.2em;
}

.section1 .cards {
  gap: 5rem;
}

.section1 .card {
  border-radius: 10px;
  box-shadow: rgb(3, 3, 28) 10px 10px 15px, rgb(54, 54, 161) -5px -5px 15px;
  border: 1px solid transparent;
  padding: 20px 10px 35px;
  text-align: center;
  background: linear-gradient(105.89deg, #000033 47.28%, #090952 90.06%);
}

.section1 .card:hover {
  background: linear-gradient(137.67deg,
      rgb(255, 51, 102) 43.64%,
      rgb(255, 51, 102) 101.32%);
  border: 1px solid transparent;
  box-shadow: rgb(28 4 10) 10px 10px 15px inset,
    rgb(191 46 82) -10px -10px 15px inset;
  opacity: 1;
  cursor: pointer;
}

.section1 .card .card-img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  border-radius: 20px;
  background: rgb(0, 0, 51);
  box-shadow: rgb(7, 7, 11) 10px 10px 15px inset,
    rgb(21, 21, 91) -5px -5px 15px inset;
  margin: 0px auto;
  padding: 20px 40px;
}

.section1 .card:hover .card-img {
  box-shadow: none;
}

.section1 .card img {
  width: 5rem;
}

.section1 .card h4 {
  margin: 20px 0px;
  font-size: 2rem;
}

.section1 .card:hover h4 {
  color: rgb(255, 255, 255);
}

.section1 .card ul {
  margin-bottom: 26px;
}

.section1 .card ul li {
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 3px;
  color: rgb(255, 255, 255);
}

.section1 .card:hover ul li {
  color: rgb(255, 255, 255);
}

.section1 .card .card-list ul li .icon {
  width: 10%;
  color: rgb(255, 255, 255);
}

.section1 .card .card-list ul li .icon i {
  color: rgb(255, 51, 102);
}

.section1 .card:hover .card-list ul li .icon i {
  color: rgb(255, 255, 255);
}

.section1 .card .card-list ul li .txt {
  width: 80%;
  text-align: start;
}

.section1 .card ul li:last-child .txt {
  border-bottom: none;
}

.section1 .card:hover .card-btn a {
  background-color: rgb(255, 255, 255);
  color: rgb(255, 51, 102);
  box-shadow: rgba(153, 40, 68, 0.51) 5px 5px 15px inset,
    rgba(255, 255, 255, 0.75) -5px -5px 15px inset;
}

.section2 {
  position: relative;
}

.section2 .inner_main {
  border-radius: 20px;
  text-align: center;
  box-shadow: rgb(3, 3, 28) 10px 10px 15px, rgb(54, 54, 161) -5px -5px 15px;
}

.section2::after {
  content: "";
  background: url("../webImages/5.png") 0% 0% / 100% no-repeat rgba(0, 0, 0, 0);
  position: absolute;
  top: 22px;
  right: -20px;
  width: 260px;
  height: 260px;
  z-index: 0;
  opacity: 0.7;
}

.section2 .inner_main .table {
  border-radius: 20px;
  text-align: center;
  padding: 2rem 5rem;
  box-shadow: rgb(7, 7, 11) 10px 10px 15px inset,
    rgb(21, 21, 91) -5px -5px 15px inset;
  background: transparent;
}

.section2html.theme-dark .market-quotes-widget__field--header-text {
  color: rgb(255, 51, 102);
  font-size: 1rem;
}

.html.theme-dark .market-quotes-widget__row--group,
.html.theme-dark .market-quotes-widget__field--name-row-cell a,
html.theme-dark .market-quotes-widget__field {
  color: rgb(0, 0, 0);
}

.section3 {
  position: relative;
}

.section3::before {
  content: "";
  background: url("../webImages/4.png") 0% 0% / 100% no-repeat scroll rgba(0, 0, 0, 0);
  position: absolute;
  top: -69px;
  left: 13px;
  width: 253px;
  height: 240px;
  z-index: 0;
}

.section3 .inner_main {
  gap: 5rem;
}

.section3 .inner_main h3 {
  font-size: 2.5rem;
}

.section3 .inner_main p {
  font-size: 1.4rem;
}

.section3 .card {
  border-radius: 40px;
  box-shadow: rgb(3, 3, 28) 10px 10px 15px, rgb(54, 54, 161) -5px -5px 15px;
  border: 1px solid transparent;
  padding: 40px;
  text-align: center;
  background: linear-gradient(105.89deg, #000033 47.28%, #090952 90.06%);
}

.section3 .card:hover {
  background: linear-gradient(137.67deg,
      rgb(255, 51, 102) 43.64%,
      rgb(255, 51, 102) 101.32%);
  border: 1px solid transparent;
  box-shadow: rgb(28 4 10) 10px 10px 15px inset,
    rgb(191 46 82) -10px -10px 15px inset;
  opacity: 1;
  cursor: pointer;
}

.section3 .card:hover p,
.section3 .card:hover h3 {
  color: rgb(255, 255, 255);
}

.section3 .card .card_img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 50%;
  height: 100px;
  border-radius: 20px;
  /* background: rgb(233, 237, 240); */
  margin: 0px auto;
  background: rgb(0, 0, 51);
  box-shadow: rgb(7 7 11) 10px 10px 15px inset,
    rgb(21 21 91) -5px -5px 15px inset;
}

.section3 .card:hover .card_img {
  box-shadow: none;
}

.section3 .card img {
  width: 6rem;
}

.section3 .card .card-txt {
  margin-top: 50px;
}

.section4 {
  position: relative;
}

.section4::before {
  content: "";
  background: url('../webImages/3.png') 0% 0% / 100% no-repeat scroll rgba(0, 0, 0, 0);
  position: absolute;
  top: -102px;
  right: 35px;
  width: 255px;
  height: 298px;
  z-index: 0;
  transform: rotateZ(-78deg);
}

.section4 .inner_main {
  padding: 0px;
  box-shadow: rgb(3 3 28) 10px 10px 15px, rgb(54 54 161) -5px -5px 15px;
  border-radius: 50px;
  overflow: hidden;
}

.section4 .inner_main .cards {
  border-radius: 50px;
  overflow: hidden;
  padding: 0px 5rem;
  box-shadow: rgb(7 7 11) 10px 10px 15px inset,
    rgb(21 21 91) -5px -5px 15px inset;
}

.section4 .inner_main .card {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.section4 .card-img {
  width: 10rem;
  padding: 20px 0;
}

.section4 .card-img img {
  width: 100%;
}

.footer {
  background-color: rgb(0, 0, 51);
}

.footer .footer__top {
  padding: 10rem 0px;
  border-bottom: 2px solid rgb(255, 51, 102);
  border-top: 2px solid rgb(238, 51, 102);
}

.footer .footer__top .box,
.footer .footer__top .box1 {
  width: 30%;
}

.footer .footer__top .box .box-logo {
  width: 70%;
}

.footer .footer__top .box img {
  width: 100%;
  filter: invert(0) brightness(65);
}

.footer .footer__top .box-icon {
  margin-top: 20px;
}

.footer .footer__top .box ul li {
  margin-right: 10px;
  width: 4rem;
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: rgb(3 3 28) 10px 10px 15px, rgb(54 54 161) -5px -5px 15px;
  border-radius: 50%;
  background: linear-gradient(105.89deg, #000033 47.28%, #090952 86.06%);
}

.footer .footer__top .box ul li:hover {
  box-shadow: rgb(7, 7, 11) 10px 10px 15px inset,
    rgb(21, 21, 91) -5px -5px 15px inset;
}

.footer .footer__top .box ul li i {
  font-size: 1.7rem;
  transition: all 0.7s ease 0s;
  color: rgb(255, 51, 102);
}

.footer .footer__top .box ul li:hover i {
  transform: rotate(360deg);
}

.footer .footer__top .box1 h4 {
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
}

.footer .footer__top .box1 ul li {
  margin-bottom: 10px;
}

.footer .footer__top .box1 ul li a {
  color: rgb(255, 255, 255);
  transition: all 0.3s ease 0s;
}

.footer .footer__top .box1 ul li a:hover {
  color: rgb(255, 51, 102);
}

.footer .footer__bottom p {
  color: rgb(255, 255, 255);
  font-size: 1.5rem;
}

.footer .footer__bottom p a {
  color: #fff;
  transition: all 0.3s ease 0s;
}

.footer .footer__bottom p a:hover {
  color: #ff3366;
}

.footer .footer__bottom .right p a img {
  width: 34%;
}

.footer .footer__bottom .right p {
  text-align: end;
}

.gototop {
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 9999;
  width: 4.4rem;
  height: 4rem;
  border-radius: 10px;
  background-color: rgb(255, 51, 102);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  cursor: pointer;
}

.gototop a i {
  color: rgb(255, 255, 255);
}

.gototop:hover {
  box-shadow: rgba(153, 40, 68, 0.51) 10px 10px 15px inset,
    rgba(255, 255, 255, 0.75) -5px -5px 15px inset;
}

.back_to_top {
  opacity: 1;
}

.marque {
  margin: 20px;
  padding: 0px;
  background: transparent;
  box-shadow: rgb(3 3 28) 10px 10px 15px, rgb(54 54 161) -5px -5px 15px;
  border-radius: 50px;
  overflow: hidden;
}

.marque_ {
  width: 100%;
  border-radius: 50px;
  overflow: hidden;
  padding: 0px 5rem;
  box-shadow: rgb(7 7 11) 10px 10px 15px inset,
    rgb(21 21 91) -5px -5px 15px inset;
}

.tv-embed-widget-wrapper__body {
  background: #003 !important;
  border: none;
  padding: 0;
  margin: 0;
}

.marque .tv-ticker-item-tape:hover {
  background-color: transparent !important;
}

.marque .tv-ticker-item-tape__short-name {
  color: #fff !important;
}

.marque p {
  font-size: 1.3rem;
  color: rgb(0, 0, 0);
  padding: 0px;
  margin: 0px;
}

.marque .boxes {
  display: flex;
  padding: 10px 0px 5px;
}

.marque .box {
  width: 13%;
  border-left: 2px dotted rgb(0, 0, 0);
  padding: 0px 8px;
}

.marque .boxes .box:last-child {
  border-right: 2px dotted rgb(0, 0, 0);
}

.marque .box .head {
  margin-bottom: 5px;
}

.marque .box .head img {
  margin-right: 10px;
  border-radius: 50%;
}

@keyframes toptobottom {

  0%,
  100% {
    top: 0px;
  }

  50% {
    top: 10px;
  }
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes slide {

  0%,
  100% {
    transform: translateX(100%);
  }

  50% {
    transform: translateX(-140%);
  }
}

@keyframes slide1 {

  0%,
  100% {
    transform: translateX(110%);
  }

  50% {
    transform: translateX(-110%);
  }
}

@keyframes img5 {

  0% {
    opacity: 0;
    transform: translateY(50%);
  }

  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@keyframes img2 {

  0% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
  }

  100% {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
  }
}

@keyframes img4 {

  0% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0), translateY(0);
  }

  100% {
    opacity: 1;
    visibility: visible;
    transform: scale(1), translateY(50px);
  }
}

@keyframes img1 {

  0% {
    transform: translateX(40%);
  }

  50% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(40%);
  }
}

@keyframes img3 {

  0% {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-40%);
  }

  100% {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
  }
}

@keyframes img6 {

  0% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(80%);
  }

  100% {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}

@keyframes img7 {

  0% {
    opacity: 0;
    visibility: hidden;
    transform: translateX(40%);
  }

  100% {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
  }
}

@keyframes img8 {

  0% {
    opacity: 0;
    visibility: hidden;
    transform: rotate(0deg);
  }

  100% {
    opacity: 1;
    visibility: visible;
    transform: rotate(360deg);
  }
}